<fh-function>
mysqli_query($conn, "update sl_news set N_view=N_view+1 where N_id=".$id);
$sql="select * from sl_news,sl_nsort where N_sort=S_id and N_id=".$id;
  $result = mysqli_query($conn, $sql);
  $row = mysqli_fetch_assoc($result);
  if (mysqli_num_rows($result) > 0) {
    $S_id=$row["S_id"];
    $N_mid=$row["N_mid"];
    $N_author=$row["N_author"];
    $N_tag=$row["N_tag"];
    $N_shuxing=$row["N_shuxing"];
  }

</fh-function>
<!DOCTYPE html>
<html><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
		<meta name="apple-mobile-web-app-title" content="Modown">
		<meta http-equiv="Cache-Control" content="no-siteapp">
		<title>[N_title] - [fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[N_description]" />
		<meta name="keywords" content="[N_keywords]" />
		<link rel="stylesheet" href="template/t16/assets/web/styles/libs.css?1638005418">
		<link rel="stylesheet" href="template/t16/assets/web/styles/style.css?1638005418">
		<link rel="stylesheet" href="template/t16/assets/web/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="template/t16/assets/styles/swiper.min.css">
		<script type="text/javascript" src="template/t16/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t16/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t16/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/tmodjs.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/clipboard.min.js"></script>	

	</head>
<body>	

[fh_header]

<div class="single">
   <div class="main">
	    <div class="container clearfix">
		    <div class="breadcrumbs">当前位置：<span><a href="./"><span>首页</span></a></span>
			    <span class="sep"><i class="fa fa-angle-right"></i></span> 
				<span><a href="?type=news&id=[S_id]"> <span>[S_title]</span></a></span> 
				<span class="sep"><i class="fa fa-angle-right"></i></span> 
				<span><a href="?type=newsinfo&id=[N_id]"><span>[N_title]</span></a></span> 
			</div>
		    <div class="content-wrap">
			    <div class="content">
				    <article class="single-content">
		    		    <header class="article-header">	<h1 class="article-title">[N_title]</h1>
	                        <div class="article-meta">
		                        <span class="item post-sign">推荐</span>		
								<span class="item"><i class="icon icon-time"></i> [N_date]</span>		
								<span class="item"><i class="icon icon-eye"></i> [N_view]</span>
								<span class="item"><i class="icon icon-posts"></i> ￥[N_price]</span>						
							    <span class="item share"><i class="icon icon-cover"></i> 分享</span>	
							</div>
                        </header>		    		
						<div class="article-content">
		    			    [N_content]																								
							
														                        </div>		    			

												
						<div class="article-shares">
						    <a href="javascript:;" class="share-weixin" title="分享到微信">
							    <i class="icon icon-weixin"></i>
							<span class="share-popover"><span class="share-popover-inner" id="weixin-qrcode"></span></span></a>
							<a data-share="qzone" class="share-qzone" title="分享到QQ空间">
							   <i class="icon icon-qzone"></i>
							</a>
							<a data-share="weibo" class="share-tsina" title="分享到新浪微博">
							    <i class="icon icon-weibo"></i>
							</a>
							<a data-share="qq" class="share-sqq" title="分享到QQ好友">
								<i class="icon icon-qq"></i>
							</a>
							<a data-share="douban" class="share-douban" title="分享到豆瓣网">
							    <i class="icon icon-douban"></i>
							</a>
							<a href="javascript:;" class="article-cover right share" title="分享卡片">
							    <i class="icon icon-cover"></i> 封面图
							</a>
						</div>
					</article>										
					
					<nav class="article-nav">
					    						<span class="article-nav-prev">上一篇<br>
						    <a href="[N_Purl]" rel="prev">[N_Ptitle]</a>
						</span>
																		<span class="article-nav-next">下一篇<br>
						    <a href="[N_Nurl]" rel="next">[N_Ntitle]</a>
						</span>
											</nav>
			    </div>
		    </div>
		
		    <aside class="sidebar">
			    <div class="theiaStickySidebar">
			        <div class="widget widget-erphpdown">
					    					    <fieldset class="erphpdown-child">
					        						    <div class="item vip">VIP会员可免费下载与转存</div>					
					        						        <div class="item vip"><a href="member/vip.php">加入会员</a></div>
					        						    					    </fieldset>
					    <div class="tips">本内容为付费内容，请先购买！</div>
					    				    </div>
			
				    <div class="widget widget-postlist">
					    <h3><i class="icon icon-posts"></i> 最新发布</h3>
					    <ul class="clearfix hasimg">


					    	    <fh-function>
      $i=1;
 $sql="select * from sl_news,sl_nsort where S_id=N_sort and S_del=0 and N_del=0 ".$M_ninfo."  order by N_date desc limit 8";
          s[[


      $api=$api."<li onclick=\"location.href='?type=newsinfo&id=".$row["N_id"]."'\">
							<a href=\"?type=newsinfo&id=".$row["N_id"]."\" target=\"_blank\" title=\"".$row["N_title"]."\" class=\"img\">
								<img src=\"".pic($row["N_pic"])."\" class=\"thumb\" alt=\"".$row["N_title"]."\">
							</a>
							<h4><a href=\"?type=newsinfo&id=".$row["N_id"]."\" target=\"_blank\" title=\"".$row["N_title"]."\">".$row["N_title"]."</a></h4>
							<p class=\"meta\">
								<span class=\"time\"><i class=\"icon icon-time\"></i> ".date("Y-m-d",strtotime($row["N_date"]))."</span> 
								<span class=\"views\"><i class=\"icon icon-eye\"></i> ".$row["N_view"]."</span> 
								<span class=\"comments\"><i class=\"icon icon-posts\"></i> ￥".p($row["N_price"])."</span>
							</p>
						</li>";


     $i=$i+1;
     ]]
</fh-function>



					    					   
					    	
		                </ul>
		            </div>
					

					<div class="widget widget-postlist">
					    <h3><i class="icon icon-posts"></i> 最多浏览</h3>
					    <ul class="clearfix hasimg">


					    	    <fh-function>
      $i=1;
 $sql="select * from sl_news,sl_nsort where S_id=N_sort and S_del=0 and N_del=0 ".$M_ninfo."  order by N_view desc limit 8";
          s[[


      $api=$api."<li onclick=\"location.href='?type=newsinfo&id=".$row["N_id"]."'\">
							<a href=\"?type=newsinfo&id=".$row["N_id"]."\" target=\"_blank\" title=\"".$row["N_title"]."\" class=\"img\">
								<img src=\"".pic($row["N_pic"])."\" class=\"thumb\" alt=\"".$row["N_title"]."\">
							</a>
							<h4><a href=\"?type=newsinfo&id=".$row["N_id"]."\" target=\"_blank\" title=\"".$row["N_title"]."\">".$row["N_title"]."</a></h4>
							<p class=\"meta\">
								<span class=\"time\"><i class=\"icon icon-time\"></i> ".date("Y-m-d",strtotime($row["N_date"]))."</span> 
								<span class=\"views\"><i class=\"icon icon-eye\"></i> ".$row["N_view"]."</span> 
								<span class=\"comments\"><i class=\"icon icon-posts\"></i> ￥".p($row["N_price"])."</span>
							</p>
						</li>";


     $i=$i+1;
     ]]
</fh-function>



					    					   
					    	
		                </ul>
		            </div>

			    </div>
		    </aside>
	    </div>
    </div>
</div>
<div class="zcs">
    <div class="sign">			
	    <div class="sign-mask"></div>			
	    <div class="sign-box">					
		    <div class="sign-in">  
		        <div class="form-item title">输入邮箱</div>
			    <div class="form-item"><input type="email" name="email" value="" class="form-control" placeholder="请输入转存的邮箱"><i class="icon icon-mail"></i></div>				
			    <div class="btn signinsubmit-loader email">提 交</div>
		    </div>
		    <div class="sign-wrap">
		        <div class="sign-close">×</div>
		    </div>
	    </div>		
    </div>
</div>
	


<div class="wppay-custom-modal-box paytype">
	<div class="wppay-modal">
		<div class="layui-layer-title">请选择支付方式</div>
		<div class="layui-layer-setwin">
		    <a href="javascript:;" class="layui-layer-ico layui-layer-close1"></a>
		</div>
		<input type="hidden" id="gid" value="">
        <input type="hidden" id="gtype" value="">		
		<div class="erphp-wppay-qrcode mobantu-wppay">
					<div class="savepay erphpdown-type-link bg-phone" data-code="xunhupay"><i class="icon icon-xunhupay-color"></i> 微信支付</div>
				</div>
		<div class="wppay-desc">虚拟产品，一经支付，概不退款！</div>
	</div>
</div>
<script language="javascript">
	$('.group').unbind('click').click(function() {	
		$(".groups").show();
	});
    $('.vips').unbind('click').click(function() {
		var gid = $(this).data('gid');
	    $('#gid').val(gid);
		$('#gtype').val(4);
		$(".paytype").show();
	});
	
    $('.kid').unbind('click').click(function() {
	    $('#gid').val("8774");
		$('#gtype').val(3);
		$(".paytype").show();
	});
	
    $('.cid').unbind('click').click(function() {
	    $('#gid').val("8774");
		$('#gtype').val(2);
		$(".paytype").show();
	});
	
	$('.aid').unbind('click').click(function() {
	    $('#gid').val("130842");
		$('#gtype').val(1);
		$(".paytype").show();
	});

	$('.layui-layer-ico').unbind('click').click(function() {
		$(".paytype").hide();
		$(".groups").hide();
	});	

	$('.savepay').click(function () {
		var gid = $('#gid').val();
		var gtype = $('#gtype').val();
		var ptype = $(this).data('code');
		if (gid == '' || ptype == '' || gtype == '') {
			layer.msg('请刷新重试!');
			return false;
		}
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=confirm&do=order&op=confirm&m=eshop&beid=10", {ptype:ptype,gid:gid,gtype:gtype}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 0){
				layer.msg(pjson.result);
				return false;
			}
			if (pjson.status == 2){
				$(".paytype").hide();
				layer.msg('请先登录');				
				setTimeout(function() {
			        $('.signin-loader').click();
		        }, 1000);				
				return false;
			}
			if (pjson.status == 1){
				if (ptype == 'xunhupay'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				if (ptype == 'credit'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				layer.msg(pjson.result.msg,{
                    time: 1000, 
                }, function(){
				    layer.open({
                        type: 2,
                        area: ['330px', '480px'],
                        title: false,
                        resize:false,
                        scrollbar: false,
                        content: pjson.result.url + '&type=1'
                    });
				});
                return false;              
			}
			layer.msg('请刷新重试!');				
		}, true);
	});
</script>

<script language="javascript">




	$('.share-weixin').each(function(){
		if( !$(this).find('.share-popover').length){
			$(this).append('<span class="share-popover"><span class="share-popover-inner" id="weixin-qrcode"></span></span>');
			
		}
	})
    $(".article-shares a").on('click', function(){
		var to = $(this).data('share'); 
		var title = "";
		var desc = "";
		var pic = "";
		var url = "<fh-function>$api=$api.gethttp().$_SERVER['SERVER_NAME'].':'.$_SERVER['SERVER_PORT'].$_SERVER['REQUEST_URI'];</fh-function>";
		switch(to){
		    case 'qq':
		        url = 'http://connect.qq.com/widget/shareqq/index.html?url='+url+'&desc='+desc+'&summary='+title+'&site=zeshlife&pics='+pic;
		        window.open(url);
				break;
		    case 'weibo':
		        url = 'http://service.weibo.com/share/share.php?title='+title+'&url='+url+'&source=bookmark&pic='+pic;
		        window.open(url);
				break;
		    case 'douban':
		        url = 'http://www.douban.com/share/service?image='+pic+'&href='+url+'&name='+title+'&text='+desc;
		        window.open(url);
				break;
		    case 'qzone':
		        url = 'http://sns.qzone.qq.com/cgi-bin/qzshare/cgi_qzshare_onekey?url='+url+'&title='+title+'&desc='+desc;
		        window.open(url);
				break;
		    case 'tqq':
		        url = 'http://share.v.t.qq.com/index.php?c=share&a=index&url='+url+'&title='+title;
		        window.open(url);
				break;
		    case 'renren':
		        url = 'http://widget.renren.com/dialog/share?srcUrl='+pic+'&resourceUrl='+url+'&title='+title+'&description='+desc;
		        window.open(url);
			    break;	
		}			
	});
	var clipboard = new Clipboard('.btns');
	clipboard.on('success', function(e) {
		layer.msg('提取密码复制成功');
		setTimeout(function() {
			window.location = e.trigger.dataset.clipboardUrl;
		}, 1000);
	});
	clipboard.on('error', function(e) {
		layer.msg('提取密码复制失败');
	});
    $('.zhuancun').click(function () {
	   $(".zcs").addClass("sign-show");
	});
	$('.sign-close').click(function () {
	   $(".zcs").removeClass("sign-show");
	});
    $('.nozc').click(function () {
	   layer.msg('权限不足,请开通VIP会员或单独购买！');
	});
	$('.email').click(function () {
		var email = $('input[name="email"]').val();
		if (email == '') {
			layer.msg('请输入转存的邮箱!');
			return;
		}
		if (!email.match(/^\w+@\w+\.\w+$/i)){
			layer.msg('邮箱格式不正确!');
			return;
        }
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=article&do=article&op=email&m=eshop&id=130842&beid=10", {email:email}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 0){
				layer.msg(pjson.result);
				return;
			}
			if (pjson.status == 2){
				layer.msg('请先登录');				
				setTimeout(function() {
			        $('.signin-loader').click();
		        }, 1000);				
				return false;
			}
			if (pjson.status == 1){
				$(".zcs").removeClass("sign-show");
				layer.msg('转存成功，发送大约需3-5分钟，请注意查收！');				
				return;                 
			}
			layer.msg('请刷新重试!');				
		}, true);
	});
	
	$('.article-collect').click(function () {
		var gid = $(this).data('id');
		var ctype = $('#ctype').val();
		if (gid == '') {
			layer.msg('请刷新重试!');
			return;
		}
		var loads = layer.load(2);
		core_json("/index.php?mod=mobile&act=utility&do=saves&op=collect&beid=10", {gid:gid,gtype:1,ctype:ctype}, function (pjson) {
			layer.close(loads);
			if (pjson.status == 2){
				layer.msg('请先登录');				
				setTimeout(function() {
			        $('.signin-loader').click();
		        }, 1000);				
				return false;
			}
			if (pjson.status == 1){
				layer.msg(pjson.result);
				var ctype = $('#ctype').val(1);
				$(".article-collect").addClass("active");
				$(".article-collect span").html('已收藏');			
			}
			if (pjson.status == 0){
				layer.msg(pjson.result);
				var ctype = $('#ctype').val(0);
				$(".article-collect").removeClass("active");
				$(".article-collect span").html('收藏');				
			}
		}, true);
	});	

</script>


[fh_footer]
<script>
	var qrcodey = new QRCode('weixin-qrcode', {width: 80,height: 80,colorDark: '#000000',colorLight: '#ffffff',correctLevel: QRCode.CorrectLevel.H});
qrcodey.makeCode("<fh-function>$api=$api.gethttp().$_SERVER['SERVER_NAME'].':'.$_SERVER['SERVER_PORT'].$_SERVER['REQUEST_URI'];</fh-function>");
</script>
</body></html>